Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QCache

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QCache class reference

### Public Functions

- QCache ( int maxCost, int dummy )
- T * find ( const Key & key ) const

## Member Function Documentation

### QCache::QCache ( int maxCost, int dummy )

Use QCache(int) instead.

### T * QCache::find ( const Key & key ) const